﻿<?xml version="1.0" encoding="utf-8"?>
<VectoOutputMultistep xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vif="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1" xmlns:v1.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.1="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.1" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3" xmlns:v2.4="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1 V:\VectoCore\VectoCore\Resources\XSD/VectoOutputMultistep.0.1.xsd" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationOutput:VehicleInterimFile:v0.1">
  <PrimaryVehicle>
    <Data id="VIF_P-535c4ef0939c46a5944d" xsi:type="PrimaryVehicleDataType">
      <Vehicle xsi:type="HEV-Px_VehicleVIFType">
        <Manufacturer>Generic Truck Manufacturer</Manufacturer>
        <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
        <Model>Generic Model</Model>
        <VIN>VEH-1234567890</VIN>
        <Date>2017-02-15T11:00:00Z</Date>
        <LegislativeCategory>M3</LegislativeCategory>
        <ChassisConfiguration>Bus</ChassisConfiguration>
        <AxleConfiguration>4x2</AxleConfiguration>
        <Articulated>false</Articulated>
        <TechnicalPermissibleMaximumLadenMass>20000</TechnicalPermissibleMaximumLadenMass>
        <IdlingSpeed>700</IdlingSpeed>
        <RetarderType>None</RetarderType>
        <AngledriveType>None</AngledriveType>
        <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
        <ArchitectureID>P1</ArchitectureID>
        <OvcHev>false</OvcHev>
        <vif:ADAS xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.4" xsi:type="ADAS_HEV_Type">
          <EngineStopStart>true</EngineStopStart>
          <PredictiveCruiseControl>1,2,3</PredictiveCruiseControl>
        </vif:ADAS>
        <Components xsi:type="Vehicle_HEV-Px_ComponentsVIFType">
          <Engine>
            <Data xsi:type="EngineDataVIFType">
              <Manufacturer>Generic Engine Manufacturer</Manufacturer>
              <Model>Generic 40t Long Haul Truck Engine</Model>
              <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
              <Date>2017-02-15T11:00:00Z</Date>
              <AppVersion>VectoEngine x.y</AppVersion>
              <Displacement>7700</Displacement>
              <RatedSpeed>2000</RatedSpeed>
              <RatedPower>220000</RatedPower>
              <MaxEngineTorque>1250</MaxEngineTorque>
              <WHRType>
                <MechanicalOutputICE>false</MechanicalOutputICE>
                <MechanicalOutputDrivetrain>false</MechanicalOutputDrivetrain>
                <ElectricalOutput>false</ElectricalOutput>
              </WHRType>
              <Mode>
                <IdlingSpeed>700</IdlingSpeed>
                <FullLoadAndDragCurve>
                  <Entry engineSpeed="700.00" maxTorque="437.50" dragTorque="-78.56" />
                  <Entry engineSpeed="1181.00" maxTorque="1250.00" dragTorque="-88.90" />
                  <Entry engineSpeed="1545.00" maxTorque="1250.00" dragTorque="-107.92" />
                  <Entry engineSpeed="2000.00" maxTorque="1050.42" dragTorque="-144.72" />
                  <Entry engineSpeed="2494.00" maxTorque="0.00" dragTorque="-190.10" />
                </FullLoadAndDragCurve>
                <Fuels>
                  <FuelType>Diesel CI</FuelType>
                </Fuels>
              </Mode>
            </Data>
          </Engine>
          <ElectricMachine>
            <PowertrainPosition>1</PowertrainPosition>
            <Count>1</Count>
            <ElectricMachineSystem>
              <Data xsi:type="ElectricMachineSystemDataDeclarationType">
                <Manufacturer>a</Manufacturer>
                <Model>a</Model>
                <CertificationMethod>Measured</CertificationMethod>
                <CertificationNumber>token</CertificationNumber>
                <Date>2017-01-01T00:00:00Z</Date>
                <AppVersion>aaaaa</AppVersion>
                <ElectricMachineType>ASM</ElectricMachineType>
                <R85RatedPower>95000</R85RatedPower>
                <RotationalInertia>0.37</RotationalInertia>
                <DcDcConverterIncluded>true</DcDcConverterIncluded>
                <IHPCType>None</IHPCType>
                <VoltageLevel>
                  <Voltage>100</Voltage>
                  <ContinuousTorque>475.00</ContinuousTorque>
                  <TestSpeedContinuousTorque>1273.00</TestSpeedContinuousTorque>
                  <OverloadTorque>712.50</OverloadTorque>
                  <TestSpeedOverloadTorque>1273.00</TestSpeedOverloadTorque>
                  <OverloadDuration>60.00</OverloadDuration>
                  <MaxTorqueCurve>
                    <Entry outShaftSpeed="0.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="25.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="255.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="509.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="764.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="1019.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="1273.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="1528.00" maxTorque="593.75" minTorque="-593.75" />
                    <Entry outShaftSpeed="1783.00" maxTorque="508.93" minTorque="-508.93" />
                    <Entry outShaftSpeed="2037.00" maxTorque="445.31" minTorque="-445.31" />
                    <Entry outShaftSpeed="2292.00" maxTorque="395.83" minTorque="-395.83" />
                    <Entry outShaftSpeed="2546.00" maxTorque="356.25" minTorque="-356.25" />
                    <Entry outShaftSpeed="2801.00" maxTorque="323.86" minTorque="-323.86" />
                    <Entry outShaftSpeed="3056.00" maxTorque="296.88" minTorque="-296.88" />
                    <Entry outShaftSpeed="3310.00" maxTorque="274.04" minTorque="-274.04" />
                    <Entry outShaftSpeed="3565.00" maxTorque="254.46" minTorque="-254.46" />
                    <Entry outShaftSpeed="3820.00" maxTorque="237.50" minTorque="-237.50" />
                    <Entry outShaftSpeed="4074.00" maxTorque="222.66" minTorque="-222.66" />
                    <Entry outShaftSpeed="4329.00" maxTorque="209.56" minTorque="-209.56" />
                    <Entry outShaftSpeed="4584.00" maxTorque="197.92" minTorque="-197.92" />
                    <Entry outShaftSpeed="4838.00" maxTorque="187.50" minTorque="-187.50" />
                    <Entry outShaftSpeed="5093.00" maxTorque="178.13" minTorque="-178.13" />
                  </MaxTorqueCurve>
                </VoltageLevel>
                <VoltageLevel>
                  <Voltage>1000</Voltage>
                  <ContinuousTorque>475.00</ContinuousTorque>
                  <TestSpeedContinuousTorque>1273.00</TestSpeedContinuousTorque>
                  <OverloadTorque>712.50</OverloadTorque>
                  <TestSpeedOverloadTorque>1273.00</TestSpeedOverloadTorque>
                  <OverloadDuration>60.00</OverloadDuration>
                  <MaxTorqueCurve>
                    <Entry outShaftSpeed="0.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="25.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="255.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="509.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="764.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="1019.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="1273.00" maxTorque="712.50" minTorque="-712.50" />
                    <Entry outShaftSpeed="1528.00" maxTorque="593.75" minTorque="-593.75" />
                    <Entry outShaftSpeed="1783.00" maxTorque="508.93" minTorque="-508.93" />
                    <Entry outShaftSpeed="2037.00" maxTorque="445.31" minTorque="-445.31" />
                    <Entry outShaftSpeed="2292.00" maxTorque="395.83" minTorque="-395.83" />
                    <Entry outShaftSpeed="2546.00" maxTorque="356.25" minTorque="-356.25" />
                    <Entry outShaftSpeed="2801.00" maxTorque="323.86" minTorque="-323.86" />
                    <Entry outShaftSpeed="3056.00" maxTorque="296.88" minTorque="-296.88" />
                    <Entry outShaftSpeed="3310.00" maxTorque="274.04" minTorque="-274.04" />
                    <Entry outShaftSpeed="3565.00" maxTorque="254.46" minTorque="-254.46" />
                    <Entry outShaftSpeed="3820.00" maxTorque="237.50" minTorque="-237.50" />
                    <Entry outShaftSpeed="4074.00" maxTorque="222.66" minTorque="-222.66" />
                    <Entry outShaftSpeed="4329.00" maxTorque="209.56" minTorque="-209.56" />
                    <Entry outShaftSpeed="4584.00" maxTorque="197.92" minTorque="-197.92" />
                    <Entry outShaftSpeed="4838.00" maxTorque="187.50" minTorque="-187.50" />
                    <Entry outShaftSpeed="5093.00" maxTorque="178.13" minTorque="-178.13" />
                  </MaxTorqueCurve>
                </VoltageLevel>
                <DragCurve>
                  <Entry outShaftSpeed="0.00" dragTorque="-2.96" />
                  <Entry outShaftSpeed="25.46" dragTorque="-3.09" />
                  <Entry outShaftSpeed="254.65" dragTorque="-4.18" />
                  <Entry outShaftSpeed="509.30" dragTorque="-5.40" />
                  <Entry outShaftSpeed="763.94" dragTorque="-6.62" />
                  <Entry outShaftSpeed="1018.59" dragTorque="-7.84" />
                  <Entry outShaftSpeed="1273.24" dragTorque="-9.06" />
                  <Entry outShaftSpeed="1527.89" dragTorque="-10.28" />
                  <Entry outShaftSpeed="1782.54" dragTorque="-11.50" />
                  <Entry outShaftSpeed="2037.18" dragTorque="-12.72" />
                  <Entry outShaftSpeed="2291.83" dragTorque="-13.94" />
                  <Entry outShaftSpeed="2546.48" dragTorque="-15.16" />
                  <Entry outShaftSpeed="2801.13" dragTorque="-16.38" />
                  <Entry outShaftSpeed="3055.77" dragTorque="-17.60" />
                  <Entry outShaftSpeed="3310.42" dragTorque="-18.81" />
                  <Entry outShaftSpeed="3565.07" dragTorque="-20.03" />
                  <Entry outShaftSpeed="3819.72" dragTorque="-21.25" />
                  <Entry outShaftSpeed="4074.37" dragTorque="-22.47" />
                  <Entry outShaftSpeed="4329.01" dragTorque="-23.69" />
                  <Entry outShaftSpeed="4583.66" dragTorque="-24.91" />
                  <Entry outShaftSpeed="4838.31" dragTorque="-26.13" />
                  <Entry outShaftSpeed="5092.96" dragTorque="-27.35" />
                </DragCurve>
                <Conditioning>
                  <Entry coolantTempInlet="30" coolingPower="5000" />
                </Conditioning>
              </Data>
            </ElectricMachineSystem>
          </ElectricMachine>
          <ElectricEnergyStorage>
            <Battery>
              <StringID>0</StringID>
              <REESS>
                <Data xsi:type="BatterySystemDataType">
                  <Manufacturer>a</Manufacturer>
                  <Model>a</Model>
                  <CertificationMethod>Measured</CertificationMethod>
                  <CertificationNumber>token</CertificationNumber>
                  <Date>2017-01-01T00:00:00Z</Date>
                  <AppVersion>aaaaa</AppVersion>
                  <BatteryType>HPBS</BatteryType>
                  <RatedCapacity>14.30</RatedCapacity>
                  <ConnectorsSubsystemsIncluded>true</ConnectorsSubsystemsIncluded>
                  <JunctionboxIncluded>true</JunctionboxIncluded>
                  <TestingTemperature>20</TestingTemperature>
                  <OCV>
                    <Entry SoC="0" OCV="628.60" />
                    <Entry SoC="10" OCV="653.50" />
                    <Entry SoC="20" OCV="667.70" />
                    <Entry SoC="30" OCV="675.40" />
                    <Entry SoC="40" OCV="679.20" />
                    <Entry SoC="50" OCV="681.30" />
                    <Entry SoC="60" OCV="682.90" />
                    <Entry SoC="70" OCV="684.90" />
                    <Entry SoC="80" OCV="687.90" />
                    <Entry SoC="90" OCV="692.70" />
                    <Entry SoC="100" OCV="700.20" />
                  </OCV>
                  <CurrentLimits>
                    <Entry SoC="0" maxChargingCurrent="1620.00" maxDischargingCurrent="1620.00" />
                    <Entry SoC="100" maxChargingCurrent="1620.00" maxDischargingCurrent="1620.00" />
                  </CurrentLimits>
                </Data>
              </REESS>
              <SOCmin>25</SOCmin>
              <SOCmax>75</SOCmax>
            </Battery>
          </ElectricEnergyStorage>
          <Transmission>
            <Data xsi:type="TransmissionDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>Generic 40t Long Haul Truck Gearbox</Model>
              <MainCertificationMethod>Standard values</MainCertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <TransmissionType>APT-P</TransmissionType>
              <Gears xsi:type="TransmissionGearsVIFType">
                <Gear number="1">
                  <Ratio>1.361</Ratio>
                </Gear>
                <Gear number="2">
                  <Ratio>1.000</Ratio>
                </Gear>
                <Gear number="3">
                  <Ratio>0.735</Ratio>
                </Gear>
              </Gears>
            </Data>
          </Transmission>
          <TorqueConverter>
            <Data xsi:type="TorqueConverterDataVIFType">
              <Manufacturer>Some Manufacturer</Manufacturer>
              <Model>Some Model</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-02-15T11:00:00Z</Date>
              <AppVersion>TC CalcApp 123</AppVersion>
            </Data>
          </TorqueConverter>
          <Axlegear>
            <Data xsi:type="AxlegearDataVIFType">
              <Manufacturer>Generic Gearbox Manufacturer</Manufacturer>
              <Model>Generic 40t Long Haul Truck AxleGear</Model>
              <CertificationMethod>Standard values</CertificationMethod>
              <Date>2017-01-11T11:00:00Z</Date>
              <AppVersion>3.0.1</AppVersion>
              <LineType>Single portal axle</LineType>
              <Ratio>5.810</Ratio>
            </Data>
          </Axlegear>
          <AxleWheels>
            <Data xsi:type="AxleWheelsDataVIFType">
              <Axles>
                <vif:Axle axleNumber="1" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleNonDriven</AxleType>
                  <TwinTyres>false</TwinTyres>
                  <Steered>true</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>275/70 R22.5</Dimension>
                      <RRCDeclared>0.0050</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>A/sq1ng4cqeOyauDUqUEnonRSPch3VCqZDX9Pf3tW1Q=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
                <vif:Axle axleNumber="2" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xsi:type="AxleDataDeclarationType">
                  <AxleType>VehicleDriven</AxleType>
                  <TwinTyres>true</TwinTyres>
                  <Steered>false</Steered>
                  <Tyre>
                    <Data id="WHL-5432198760-315-70-R22.5" xsi:type="TyreDataDeclarationType">
                      <Manufacturer>Generic Wheels Manufacturer</Manufacturer>
                      <Model>Generic Wheel</Model>
                      <CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
                      <Date>2017-01-11T14:00:00Z</Date>
                      <AppVersion>Tyre Generation App 1.0</AppVersion>
                      <Dimension>275/70 R22.5</Dimension>
                      <RRCDeclared>0.0056</RRCDeclared>
                      <FzISO>31300</FzISO>
                    </Data>
                    <Signature>
                      <di:Reference URI="#WHL-5432198760-315-70-R22.5">
                        <di:Transforms>
                          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
                          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
                        </di:Transforms>
                        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
                        <di:DigestValue>z+KDXmc5MIezM6RVgfYax5J9Efi0ghciG2/wLLmWaBk=</di:DigestValue>
                      </di:Reference>
                    </Signature>
                  </Tyre>
                </vif:Axle>
              </Axles>
            </Data>
          </AxleWheels>
          <Auxiliaries>
            <Data xsi:type="AUX_HEV-P_PrimaryBusType">
              <Fan>
                <Technology>Electrically driven - Electronically controlled</Technology>
              </Fan>
              <SteeringPump>
                <Technology axleNumber="1">Full electric steering gear</Technology>
              </SteeringPump>
              <ElectricSystem>
                <AlternatorTechnology>smart</AlternatorTechnology>
                <SmartAlternator>
                  <RatedCurrent>260</RatedCurrent>
                  <RatedVoltage>48</RatedVoltage>
                </SmartAlternator>
                <Battery>
                  <BatteryTechnology>li-ion battery - high energy</BatteryTechnology>
                  <RatedCapacity>11</RatedCapacity>
                  <NominalVoltage>48</NominalVoltage>
                </Battery>
                <SupplyFromHEVPossible>false</SupplyFromHEVPossible>
              </ElectricSystem>
              <PneumaticSystem>
                <SizeOfAirSupply>Medium Supply 1-stage</SizeOfAirSupply>
                <CompressorDrive>mechanically</CompressorDrive>
                <Clutch>none</Clutch>
                <CompressorRatio>1.000</CompressorRatio>
                <SmartCompressionSystem>true</SmartCompressionSystem>
                <SmartRegenerationSystem>false</SmartRegenerationSystem>
                <AirsuspensionControl>electronically</AirsuspensionControl>
                <PneumaticSCRReagentDosing>true</PneumaticSCRReagentDosing>
              </PneumaticSystem>
              <HVAC>
                <AdjustableCoolantThermostat>true</AdjustableCoolantThermostat>
                <EngineWasteGasHeatExchanger>true</EngineWasteGasHeatExchanger>
              </HVAC>
            </Data>
          </Auxiliaries>
        </Components>
      </Vehicle>
      <InputDataSignature>
        <di:Reference URI="#P31_32_P1_HEV_AT_nonSmart_ES_elec_SP_elec_PS">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>hwPu+DSkbSdeKcbTpPyIaXv7ipEFHYKFOU9u6uXsq+w=</di:DigestValue>
        </di:Reference>
      </InputDataSignature>
      <ManufacturerRecordSignature>
        <di:Reference URI="#MRF-fe32b7930afb41b99ff3">
          <di:Transforms>
            <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
            <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
          </di:Transforms>
          <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
          <di:DigestValue>9Zaf/fzNSQVK2Cz2e3/zc28JXw4fOyy+LEwxbC2JZyc=</di:DigestValue>
        </di:Reference>
      </ManufacturerRecordSignature>
      <Results>
        <Status>success</Status>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13099</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">17.5</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17593</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.6</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13099</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.6</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17593</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.6</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13099</TotalVehicleMass>
            <Payload unit="kg">1124</Payload>
            <PassengerCount>16.52</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">10.4</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17593</TotalVehicleMass>
            <Payload unit="kg">5618</Payload>
            <PassengerCount>82.62</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.9</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13050</TotalVehicleMass>
            <Payload unit="kg">1075</Payload>
            <PassengerCount>15.15</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.9</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15495</TotalVehicleMass>
            <Payload unit="kg">3520</Payload>
            <PassengerCount>49.57</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">13.9</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13543</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">18.8</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Heavy Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18317</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">18.8</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13543</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">14.6</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Urban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18317</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">14.6</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">13543</TotalVehicleMass>
            <Payload unit="kg">1193</Payload>
            <PassengerCount>17.55</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">11.1</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P31DD</PrimaryVehicleSubgroup>
          <Mission>Suburban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">18317</TotalVehicleMass>
            <Payload unit="kg">5967</Payload>
            <PassengerCount>87.75</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">15.2</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14225</TotalVehicleMass>
            <Payload unit="kg">1075</Payload>
            <PassengerCount>15.15</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">15.2</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16670</TotalVehicleMass>
            <Payload unit="kg">3520</Payload>
            <PassengerCount>49.57</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">15.2</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14245</TotalVehicleMass>
            <Payload unit="kg">1095</Payload>
            <PassengerCount>15.42</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">7.04</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32SD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">15887</TotalVehicleMass>
            <Payload unit="kg">2737</Payload>
            <PassengerCount>38.56</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">7.44</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14663</TotalVehicleMass>
            <Payload unit="kg">1263</Payload>
            <PassengerCount>17.79</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">7.44</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Interurban</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">17609</TotalVehicleMass>
            <Payload unit="kg">4209</Payload>
            <PassengerCount>59.29</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">7.44</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">14747</TotalVehicleMass>
            <Payload unit="kg">1347</Payload>
            <PassengerCount>18.97</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">7.42</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
        <Result status="success">
          <PrimaryVehicleSubgroup>P32DD</PrimaryVehicleSubgroup>
          <Mission>Coach</Mission>
          <SimulationParameters>
            <TotalVehicleMass unit="kg">16768</TotalVehicleMass>
            <Payload unit="kg">3368</Payload>
            <PassengerCount>47.43</PassengerCount>
          </SimulationParameters>
          <Fuel type="Diesel CI">
            <EnergyConsumption unit="MJ/km">7.44</EnergyConsumption>
          </Fuel>
          <ElectricEnergyConsumption>
            <EnergyConsumption unit="MJ/km">0.0</EnergyConsumption>
          </ElectricEnergyConsumption>
        </Result>
      </Results>
      <ApplicationInformation>
        <SimulationToolVersion>0.7.10.3063-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
        <Date>2023-05-22T16:10:28.2305592Z</Date>
      </ApplicationInformation>
    </Data>
    <Signature>
      <di:Reference URI="#VIF_P-535c4ef0939c46a5944d">
        <di:Transforms>
          <di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </di:Transforms>
        <di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <di:DigestValue>3AMUpucqCdWnEZACkHJAcmUxqmR+5BSHLgvVV9JvW5s=</di:DigestValue>
      </di:Reference>
    </Signature>
  </PrimaryVehicle>
</VectoOutputMultistep>